{
    "ERRcritical": "Erreur critique",
    "loginAlreadyExist": "Ce login exist déjà",
    "emailAlreadyExist":"Cet email exist déjà",
    "failtoWritefs":"Impossible d'ecrire sur le serveur",
    "successfullCreate": "Création réussit",
    "successfullDelete": "Mise à jour effectuée",
    "serverNeedAuthentification":"Ce serveur a besoin d'une authentification",
    "forbiddenAccess":"Accès interdit",
    "userNotAllowtoCreate":"Pas d'autorisation de creation",
    "userNotAllowtoUpdate":"Pas d'autorisatiuon de mise à jour",
    "userNotAllowtoDelet":"Pas d'autorisation de suppression",
    "uuidNotFound":"Le paîen {{uuid}} n'existe pas dans la tribu {{tribeName}}",
    "useremailNotfound":"Email introuvable",
    "loginDoesNotExist":" Login introuvable",
    "checkCredentials":" Vérifier vos parametres d'accès"
    "wrongPassword":"Vérifier votre mot de passe",
    "invalidData":"Vérifier vos données",
    "pswToosimple":"Votre mot de passe est trop simple, doit contenir au moins 8 caractères avec des lettres majusculmes, minuscules des nombres et au moins un caractere special @! ...",
    "ERRemail":"Vérifier votre email",
    "ERRnewnewbisdiff":"Les 2 mots de passe ne sont pas identique",
    "uuiddesc":"Identifiant",
    "uuiddesclong":"Identifiant unique au format UUID.v4()",
    "uuidinfo":"<p> L'usage d'UUID v4 permet de générer un code unique sans centralisation, car il est basé sur un timestamp et une clé crypto ce qui donne un code du type 7d8291c0-e137-11e8-9f7b-1dc8e57bed33 </p>",
    "logindesc":"login",
    "logininfo":"<p>Le login doit être unique sur une instance d'apxtrib.</p><p> Pour échanger en dehors d'une instance apxtrib on utilise la clé public du user ou pour un humain login@trib.town§.nation.xx avec le nom du domaine qui heberge l'instance</p><p> Ou encore login@domain.xx tout domain.xx utilisé pour heberger un espace web client /tribeid/www/</p>",
    "biographydesc":"Vous en quelques mots",
    "publickeyinfo":"<p>Cette clé est générée par votre navigateur, garder précisuesement votre clé privée que seule vous connaissez. En cas de perte de cette clé tous vos actifs seront perdus.</p><p>Cette méthode nous permet de vous garantir un contrôle total décentralisé.</p>",
    "imgavatardesc":"Changer votren avatar",
    "imgavatarinfo":"Pour un meilleur rendu, une mage carré de 128pc en foat jpg",
    "emaildesc":"Email",
    "telephonedesc":"Tel",
    "familyNamedesc":"Nom",
    "givenNamedesc":"Prénom",
    "additionalNamedesc":"Pseudo",
    "additionalNamesinfo":"<p>Nom avec lequel vous souhaitez qu'on vous reconnaisse sur l'instance de l'apxtrib </p><p>Attention ce nom n'est unique que sur une instance d'apxtrib. Un même speudo peut-être utilisé sur un autre serveur pour garantir l'identité vérifié pseudo@ domaine de rattachement.</p>",
    "dtcreatedesc":"Date de creation",
    "dtupdatedesc":"Dernière mise à jour",
    "dtlastlogindesc":"Dernier accès au login",
    "accessrightsdesc":"Vos droits d'accès"
}